<!DOCTYPE html>
<html  dir='rtl' lang='ar'>
  <head>
    <meta http-equiv="content-type" content="text/html;charset=UTF-8" />
    <meta charset="utf-8" />
    <title>forms</title>
    <meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=no, shrink-to-fit=no" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="description" content="">
    <meta name="author" content="">
    <link rel="apple-touch-icon" sizes="180x180" href="assets/images/fav/apple-touch-icon.png">
    <link rel="android-chrome" sizes="192x192" href="assets/images/fav/android-chrome-192x192.png">
    <link rel="android-chrome" sizes="512x512" href="assets/images/fav/android-chrome-512x512.png">
    <link rel="icon" type="image/png" sizes="32x32" href="assets/images/fav/favicon-32x32.png">
    <link rel="icon" type="image/png" sizes="16x16" href="assets/images/fav/favicon-16x16.png">
    <link rel="config" type="xml"  href="assets/images/fav/browserconfig.xml">
    <link rel="manifest" href="">
    <link rel="mask-icon" href="assets/images/fav/safari-pinned-tab.svg" color="#264c5a">
    <meta name="msapplication-TileColor" content="#ffffff">
    <meta name="theme-color" content="#264c5a">
    <meta name="apple-mobile-web-app-capable" content="yes">
    <meta name="apple-touch-fullscreen" content="yes">
    <meta name="apple-mobile-web-app-status-bar-style" content="default">

    <link href="vendor/pace/pace-theme-flash.css" rel="stylesheet" type="text/css" />
    <link href="vendor/bootstrap/css/bootstrap.min.css" rel="stylesheet" type="text/css" />
    <link href="vendor/jquery-scrollbar/jquery.scrollbar.css" rel="stylesheet" type="text/css" media="screen" />
    <link href="vendor/bootstrap-datepicker/css/datepicker3.css" rel="stylesheet" type="text/css" media="screen">
    <link href="assets/css/nice-select-search.css" rel="stylesheet" type="text/css" media="screen" />
    <link href="assets/css/icons.css" rel="stylesheet" type="text/css" />
    <link href="assets/css/pages.rtl.min.css" rel="stylesheet" type="text/css">
    <!-- <link href="assets/css/pages.min.css" rel="stylesheet" type="text/css"> -->
    <link  class="main-stylesheet" href="assets/css/style.min.css?v=1" rel="stylesheet" type="text/css">
  </head>
  <body class="fixed-header ">
    <!-- BEGIN SIDEBPANEL-->
    <nav class="page-sidebar" data-pages="sidebar">
    <!-- BEGIN SIDEBAR MENU TOP TRAY CONTENT-->

    <!-- END SIDEBAR MENU TOP TRAY CONTENT-->
    <!-- START SIDEBAR MENU -->
    <div class="sidebar-menu">
      <!-- BEGIN SIDEBAR MENU ITEMS-->
      <ul class="menu-items">
        <li class="m-t-30 ">
          <a href="#" class="detailed">
            <span class="title">الرئيسية</span> 
          </a>
          <span class="icon-thumbnail"><i  class="icon-home"></i></span>
        </li>
        <li class="active">
          <a href="index.html" class="detailed">
            <span class="title">الكتب</span>
          </a>
          <span class="icon-thumbnail"><i class="icon-book"></i></span>
        </li>
        <li class="">
          <a href="forms.html">رفع</a>
          <span class="icon-thumbnail"><i class="icon-upload"></i></span>
        </li>
        <li class="">
          <a href="filesManagement.html">إدارة الملفات </a>
          <span class="icon-thumbnail"><i class="icon-file"></i></span>
        </li>
        <li class="">
          <a href="dictionaryManagement.html" >إدارة المصطلحات </a>
          <span class="icon-thumbnail"><i class="icon-review"></i></span>

        </li>
        <li class="">
          <a href="TrustworthyManagement.html" >إدارة الجهات الموثوقة </a>
          <span class="icon-thumbnail"><i class="icon-inbox"></i></span>

        </li>
        <li class="">
          <a href="managersManagement.html" >إدارة مديري النظام </a>
          <span class="icon-thumbnail"><i class="icon-settings"></i></span>

        </li>
        <li class="">
          <a href="userManagment.html" >إدارة المستخدمين</a>
          <span class="icon-thumbnail"><i class="icon-group"></i></span>

        </li>

        <li class="">
          <a href="#">الإحصائيات</a>
          <span class="icon-thumbnail"><i class="icon-bars"></i></span>

        </li>
        <li class="">
          <a href="#">تقارير آخر تحديثات</a>
          <span class="icon-thumbnail"><i class="icon-update-arrows"></i></span>

        </li>
        <li class="">
          <a href="userInquiries.html"> إدارة الإستفسارات</a>
          <span class="icon-thumbnail"><i class="icon-question"></i></span>

        </li>
      </ul>
      <div class="clearfix"></div>
    </div>
    <!-- END SIDEBAR MENU -->
  </nav>
    <!-- END SIDEBAR -->
    <!-- END SIDEBPANEL-->
    <!-- START PAGE-CONTAINER -->
    <div class="page-container ">
      <!-- START HEADER -->
      <div class="header ">
        <!-- START MOBILE SIDEBAR TOGGLE -->
        <a href="#" class="btn-link toggle-sidebar d-lg-none pg pg-menu" data-toggle="sidebar">
        </a>
        <!-- END MOBILE SIDEBAR TOGGLE -->
        <div class="">
          <div class="brand inline   ">        
            <a href="#">
              <img src="assets/images/logo.svg" alt="logo" data-src="assets/images/logo.svg"  width="150" height="30">
            </a>
          </div>
        </div>
        <div class="container">
          <div class="d-flex align-items-center justify-content-between">
            <div class="col-sm-6">
              <form action="" class='search-form'>
                <div class="input-group align-items-center">
                  <div class="input-group-prepend" >
                    <i class="icon icon-magnifying-glass"></i>
                  </div>
                  <input type="text" class="form-control" placeholder="" aria-label="" aria-describedby="button-addon4">
                  <div class="input-group-append" id="button-addon4">
                    <button class="btn btn-primary border-0 rounded-0 " type="submit">بحث</button>
                  </div>
                </div>
                <span class="d-lg-block d-none ">
                  &nbsp;
                  &nbsp;
                  &nbsp;
                  &nbsp;
                </span>
                <select name="" id="">
                  <option value="0" >فلتر</option>
                  <option value="0" >فلتر</option>
                </select> 
              </form>
            </div>
            <div class="col-sm-2 d-flex align-items-end">
              <div class="dropdown" >
                <button class="profile-dropdown-toggle" type="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                  <span class="thumbnail-wrapper d32 circular inline">
                    <i class=" icon-avatar"></i>
                  </span>
                </button>
                <div class="dropdown-menu dropdown-menu-right profile-dropdown" role="menu">

                  <a href="#" class="clearfix  dropdown-item">
                    <span class="pull-left">Logout</span>
                  </a>
                </div>
              </div>
            </div>
          </div>
      </div>
      </div>
      <!-- END HEADER -->
      <!-- START PAGE CONTENT WRAPPER -->
      <div class="page-content-wrapper ">
        <!-- START PAGE CONTENT -->
        <div class="content ">
          <!-- START CONTAINER FLUID -->
          <div class=" container-fluid   container-fixed-lg">
            <!-- BEGIN PlACE PAGE CONTENT HERE -->
            <div class="row mx-0  mt-3">
              <div class="col-md-4 col-sm-6">
                <div class="card border-0 table-card form-card">
                  <div class="card-header ">
                    <div class="card-title">
                      <h1 class="h4">                    
                        <span>
                          رفع عدة ملفات
                        </span>
                      </h1>
                    </div>
                  </div>
                  <div class="card-body scrollable">
                    <form action="">
                      <div class="input-group dark-file">
                        <div class="custom-file ">
                          <input type="file" class="custom-file-input" id="inputGroupFile01" aria-describedby="inputGroupFileAddon01">
                          <label class="custom-file-label" for="inputGroupFile01">تنزيل القالب</label>
                        </div>
                        <div class="input-group-append">
                          <span class="input-group-text" id="inputGroupFileAddon01"><i class="icon-csv"></i></span>
                        </div>
                      </div>
                      <div class="input-group">
                        <div class="custom-file">
                          <input type="file" class="custom-file-input" id="inputGroupFile02" aria-describedby="inputGroupFileAddon02">
                          <label class="custom-file-label" for="inputGroupFile01">رفع ملف CSV</label>
                        </div>
                        <div class="input-group-append">
                          <span class="input-group-text" id="inputGroupFileAddon02"><i class="icon-csv"></i></span>
                        </div>
                      </div>
                      <div class="input-group">
                        <div class="custom-file">
                          <input type="file" class="custom-file-input" id="inputGroupFile03" aria-describedby="inputGroupFileAddon03">
                          <label class="custom-file-label" for="inputGroupFile01">رفع ملف zipped</label>
                        </div>
                        <div class="input-group-append">
                          <span class="input-group-text" id="inputGroupFileAddon03"><i class="icon-zip"></i></span>
                        </div>
                      </div>
                      <div class="d-flex justify-content-end">

                        <button  class="btn btn-primary" type="submit">
                          تأكيد
                        </button>
                      </div>
                    </form>
                  </div>
                <!-- END PLACE PAGE CONTENT HERE -->
                </div>
              </div>
              <div class="col-md-4 col-sm-6">
                <div class="card border-0 table-card form-card">
                  <div class="card-header ">
                    <div class="card-title">
                      <h1 class="h4">                    
                        <span>
                          رفع ملف
                        </span>
                      </h1>
                    </div>
                  </div>
                  <div class="card-body scrollable">
                    <ul class="nav nav-tabs" id="myTab" role="tablist">
                      <li class="nav-item">
                        <a class="nav-link active" id="newFileTab" data-toggle="tab" href="#newFile" role="tab" aria-controls="newFile" aria-selected="true">ملف جديد</a>
                      </li>
                      <li class="nav-item">
                        <a class="nav-link " id="replaceFileTab" data-toggle="tab" href="#replaceFile" role="tab" aria-controls="replaceFile" aria-selected="false">استبدال ملف</a>
                      </li>

                    </ul>
                    <div class="tab-content" id="myTabContent">
                      <div class="tab-pane fade show active" id="newFile" role="tabpanel" aria-labelledby="newFileTab">     
                        <form action="">
                          <div class="form-group required">
                            <input type="text" class="form-control" id="fileCode" placeholder="رمز الملف">
                          </div>
                          <div class="form-group required">
                            <input type="text" class="form-control" id="arabicName" placeholder="الإسم باللغة العربيه">
                          </div>
                          <div class="form-group required">
                            <input type="text" class="form-control" id="engishName" placeholder="الإسم باللغة الإنجليزية">
                          </div>
                          <div class="form-group required">
                            <input type="text" class="form-control" id="versionName" placeholder="رقم النسخة">
                          </div>
                          <div class="input-group required">
                            <input type="text" class="form-control datepicker" placeholder="التاريخ">
                            <div class="input-group-append">
                              <span class="input-group-text" id="inputGroupFileAddon02"><i class="icon-calendar"></i></span>
                            </div>
                          </div>
                          <div class="form-group required">
                            <select name="bookNameAndCode" id="bookNameAndCode">
                              <option value="0">رمز الكتاب و الإسم</option>
                            </select>                         
                          </div>
                          <div class="form-group required">
                            <select name="volumeNameAndCode" id="volumeNameAndCode">
                              <option value="0">رمز المجلد و الإسم</option>
                            </select>                         
                          </div>
                          <div class="form-group required">
                            <select name="chapterNameAndCode" id="chapterNameAndCode">
                              <option value="0">رمز الفصل و الإسم</option>
                            </select>                         
                          </div>
                          <div class="input-group required">
                            <div class="custom-file">
                              <input type="file" class="custom-file-input" id="inputGroupFile02" aria-describedby="inputGroupFileAddon02">
                              <label class="custom-file-label" for="inputGroupFile01">رفع ملف </label>
                            </div>
                            <div class="input-group-append">
                              <span class="input-group-text" id="inputGroupFileAddon02"><i class="icon-csv"></i></span>
                            </div>
                          </div>
                          <div class="d-flex justify-content-end">

                            <button  class="btn btn-primary" type="submit">
                              تأكيد
                            </button>
                          </div>
                        </form>
                      </div>
                      <div class="tab-pane fade  " id="replaceFile" role="tabpanel" aria-labelledby="replaceFileTab">     
                        <form action="">
                          <div class="form-group required">
                            <select name="rPbookNameAndCode" id="rPbookNameAndCode">
                              <option value="0">رمز و اسم الكتاب</option>
                            </select>                         
                          </div>
                          <div class="form-group required">
                            <select name="rPvolumeNameAndCode" id="rPvolumeNameAndCode">
                              <option value="0">رمز و اسم المجلد</option>
                            </select>                         
                          </div>
                          <div class="form-group required">
                            <select name="rPchapterNameAndCode" id="rPchapterNameAndCode">
                              <option value="0">رمز و اسم الفصل</option>
                            </select>                         
                          </div>
                          <div class="form-group required">
                            <select name="rPdocumentCode" id="rPdocumentCode">
                              <option value="0">رمز الملف</option>
                            </select>                         
                          </div>
                          <div class="form-group required">
                            <input type="text" class="form-control" id="fileCode" placeholder="رمز الملف الجديد">
                          </div>
                          <div class="form-group required">
                            <input type="text" class="form-control" id="fileArabicName" placeholder="اسم الملف باللغة العربية">
                          </div>
                          <div class="form-group required">
                            <input type="text" class="form-control" id="fileEngishName" placeholder="اسم الملف باللغة الإنجليزية">
                          </div>
                          <div class="form-group required">
                            <input type="text" class="form-control" id="versionName" placeholder="رقم النسخة">
                          </div>
                          <div class="input-group required">
                            <input type="text" class="form-control datepicker" placeholder="التاريخ">
                            <div class="input-group-append">
                              <span class="input-group-text" id="inputGroupFileAddon02"><i class="icon-calendar"></i></span>
                            </div>
                          </div>
                          <div class="input-group required">
                            <div class="custom-file">
                              <input type="file" class="custom-file-input" id="inputGroupFile02" aria-describedby="inputGroupFileAddon02">
                              <label class="custom-file-label" for="inputGroupFile01">رفع ملف </label>
                            </div>
                            <div class="input-group-append">
                              <span class="input-group-text" id="inputGroupFileAddon02"><i class="icon-csv"></i></span>
                            </div>
                          </div>
                          <div class="d-flex justify-content-end">

                            <button  class="btn btn-primary" type="submit">
                              تأكيد
                            </button>
                          </div>
                        </form>
                      </div>
                    </div>

                  </div>
                <!-- END PLACE PAGE CONTENT HERE -->
                </div>
              </div>
              <div class="col-md-4 col-sm-6">
                <div class="card border-0 table-card form-card">
                  <div class="card-header ">
                    <div class="card-title">
                      <h1 class="h4">                    
                        <span>
                          رفع فصل
                        </span>
                      </h1>
                    </div>
                  </div>
                  <div class="card-body scrollable">
                    <ul class="nav nav-tabs" id="chapterTabs" role="tablist">
                      <li class="nav-item">
                        <a class="nav-link active" id="newChapterTab" data-toggle="tab" href="#newChapter" role="tab" aria-controls="newChapter" aria-selected="true">فصل جديد</a>
                      </li>
                      <li class="nav-item">
                        <a class="nav-link " id="replaceChapterTab" data-toggle="tab" href="#replaceChapter" role="tab" aria-controls="replaceChapter" aria-selected="false">استبدال فصل</a>
                      </li>

                    </ul>
                    <div class="tab-content" id="chapterTabsContent">
                      <div class="tab-pane fade show active" id="newChapter" role="tabpanel" aria-labelledby="newChapterTab">     
                        <form action="">
                          <div class="form-group required">
                            <input type="text" class="form-control" id="fileCode" placeholder="رمز الفصل">
                          </div>
                          <div class="form-group required">
                            <input type="text" class="form-control" id="arabicName" placeholder="الإسم باللغة العربيه">
                          </div>
                          <div class="form-group required">
                            <input type="text" class="form-control" id="engishName" placeholder="الإسم باللغة الإنجليزية">
                          </div>
                          <div class="form-group required">
                            <input type="text" class="form-control" id="versionName" placeholder="رقم النسخة">
                          </div>
                          <div class="input-group required">
                            <input type="text" class="form-control datepicker" placeholder="التاريخ">
                            <div class="input-group-append">
                              <span class="input-group-text" id="inputGroupFileAddon02"><i class="icon-calendar"></i></span>
                            </div>
                          </div>
                          <div class="form-group required">
                            <select name="rPChapterbookNameAndCode" id="rPChapterbookNameAndCode">
                              <option value="0">رمز و اسم الكتاب</option>
                            </select>                         
                          </div>
                          <div class="form-group required">
                            <select name="rPChaptervolumeNameAndCode" id="rPChaptervolumeNameAndCode">
                              <option value="0">رمز و اسم المجلد</option>
                            </select>                         
                          </div>
                          <div class="input-group required">
                            <div class="custom-file">
                              <input type="file" class="custom-file-input" id="inputGroupFile02" aria-describedby="inputGroupFileAddon02">
                              <label class="custom-file-label" for="inputGroupFile01">رفع فصل </label>
                            </div>
                            <div class="input-group-append">
                              <span class="input-group-text" id="inputGroupFileAddon02"><i class="icon-csv"></i></span>
                            </div>
                          </div>
                          <div class="d-flex justify-content-end">
                            <button  class="btn btn-primary" type="submit">
                              تأكيد
                            </button>
                          </div>
                        </form>
                      </div>
                      <div class="tab-pane fade  " id="replaceChapter" role="tabpanel" aria-labelledby="replaceChapterTab">     
                        <form action="">
                          <div class="form-group required">
                            <select name="rPChapterbookNameAndCode" id="rPChapterbookNameAndCode">
                              <option value="0">رمز و اسم الكتاب</option>
                            </select>                         
                          </div>
                          <div class="form-group required">
                            <select name="rPChaptervolumeNameAndCode" id="rPChaptervolumeNameAndCode">
                              <option value="0">رمز و اسم المجلد</option>
                            </select>                         
                          </div>
                          <div class="form-group required">
                            <select name="rPChapterchapterNameAndCode" id="rPChapterchapterNameAndCode">
                              <option value="0">رمز و اسم الفصل</option>
                            </select>                         
                          </div>
                          <div class="form-group required">
                            <input type="text" class="form-control" id="newFileCode" placeholder="رمز الفصل الجديد">
                          </div>
                          <div class="form-group required">
                            <input type="text" class="form-control" id="chapterArabicName" placeholder="اسم الملف باللغة العربية">
                          </div>
                          <div class="form-group required">
                            <input type="text" class="form-control" id="chapterEngishName" placeholder="اسم الملف باللغة الإنجليزية">
                          </div>
                          <div class="form-group required">
                            <input type="text" class="form-control" id="versionName" placeholder="رقم النسخة">
                          </div>
                          <div class="input-group required">
                            <input type="text" class="form-control datepicker" placeholder="التاريخ">
                            <div class="input-group-append">
                              <span class="input-group-text" id="inputGroupFileAddon02"><i class="icon-calendar"></i></span>
                            </div>
                          </div>
                          <div class="input-group required">
                            <div class="custom-file">
                              <input type="file" class="custom-file-input" id="inputGroupFile02" aria-describedby="inputGroupFileAddon02">
                              <label class="custom-file-label" for="inputGroupFile01">رفع فصل </label>
                            </div>
                            <div class="input-group-append">
                              <span class="input-group-text" id="inputGroupFileAddon02"><i class="icon-csv"></i></span>
                            </div>
                          </div>
                          <div class="d-flex justify-content-end">
                            <button  class="btn btn-primary" type="submit">
                              تأكيد
                            </button>
                          </div>
                        </form>
                      </div>
                    </div>

                  </div>
                <!-- END PLACE PAGE CONTENT HERE -->
                </div>
              </div>
            </div>
          <!-- END CONTAINER FLUID -->
        </div>
        <!-- END PAGE CONTENT -->
      </div>
      <!-- END PAGE CONTENT WRAPPER -->
    </div>
    <!-- END PAGE CONTAINER -->
    <!-- BEGIN VENDOR JS -->
    <script src="vendor/pace/pace.min.js" type="text/javascript"></script>
    <script src="vendor/jquery/jquery-3.2.1.min.js" type="text/javascript"></script>
    <script src="vendor/modernizr.custom.js" type="text/javascript"></script>
    <script src="vendor/jquery-ui/jquery-ui.min.js" type="text/javascript"></script>
    <script src="vendor/popper/umd/popper.min.js" type="text/javascript"></script>
    <script src="vendor/bootstrap/js/bootstrap.min.js" type="text/javascript"></script>
    <script src="vendor/jquery/jquery-easy.js" type="text/javascript"></script>
    <script src="vendor/jquery-unveil/jquery.unveil.min.js" type="text/javascript"></script>
    <script src="vendor/jquery-ios-list/jquery.ioslist.min.js" type="text/javascript"></script>
    <script src="vendor/jquery-actual/jquery.actual.min.js"></script>
    <script src="vendor/jquery-scrollbar/jquery.scrollbar.min.js"></script>
    <script src="assets/js/nice-select-search.js"></script>
    <script src="vendor/bootstrap-datepicker/js/bootstrap-datepicker.js" type="text/javascript"></script>
    <script src="assets/js/main.js"></script>
    <!-- END VENDOR JS -->

    <!-- BEGIN CORE TEMPLATE JS -->
    <script src="assets/js/pages.min.js"></script>
    <!-- END CORE TEMPLATE JS -->

    <!-- BEGIN PAGE LEVEL JS -->
    <!-- END PAGE LEVEL JS -->
  </body>
</html>